<?php
//echo "<pre>";print_r($_GET);echo "</pre>";

$sql = dbquery("SELECT * FROM site_offres WHERE id_offre = '".$_GET['id_offre']."' ");

$intitule				= dbresult($sql,0,'intitule');
$type_contrat			= dbresult($sql,0,'type_contrat');
$autre_type				= dbresult($sql,0,'autre_type');
$duree_contrat			= dbresult($sql,0,'duree_contrat');
$debut_contrat			= dbresult($sql,0,'debut_contrat');
$descriptif				= dbresult($sql,0,'descriptif');
$objectifs				= dbresult($sql,0,'objectifs');
$missions				= dbresult($sql,0,'missions');
$remuneration_mensuelle	= dbresult($sql,0,'remuneration_mensuelle');
$niveau_formation		= dbresult($sql,0,'niveau_formation');
$diplomes_exiges		= dbresult($sql,0,'diplomes_exiges');
$competences_exigees	= dbresult($sql,0,'competences_exigees');
$commune				= dbresult($sql,0,'commune');
$contact_civilite		= dbresult($sql,0,'contact_civilite');
$contact_prenom			= dbresult($sql,0,'contact_prenom');
$contact_nom			= dbresult($sql,0,'contact_nom');
$contact_fonction		= dbresult($sql,0,'contact_fonction');
$contact_service		= dbresult($sql,0,'contact_service');
$contact_tel			= dbresult($sql,0,'contact_tel');
$contact_mail			= dbresult($sql,0,'contact_mail');
$modalites				= dbresult($sql,0,'modalites');
$perspective_embauche	= dbresult($sql,0,'perspective_embauche');


// Type contrat
	
	if($type_contrat == 'cdi')		$duree_contrat = '';
	else							$duree_contrat = ' de '.$duree_contrat.' mois';

	if($type_contrat == 'autre')	$type_contrat = $autre_type;
	else							$type_contrat = $_TAB['type_contrat'][$type_contrat];

	if($debut_contrat == '0000-00-00')	$debut_contrat = "Début du contrat : à définir";
	else								$debut_contrat = "Début du contrat : ".date_iso_fr($debut_contrat);

$content = '
	<b class="bigger">'.$intitule.'</b><br><br>
	'.$type_contrat.''.$duree_contrat.' - '.$debut_contrat.' &nbsp&nbsp&nbsp&nbsp&nbsp '.$_TAB['commune'][$commune].'<br><br>
	Requis : '.$_TAB['niveau_formation'][$niveau_formation].' - '.$diplomes_exiges.'<br><br>
	Compétences exigées : <small>'.$competences_exigees.'</small><br><br>
	Descriptif : <br><small>'.$descriptif.'</small><br><br>
	Objectifs : <br><small>'.$objectifs.'</small><br><br>
	Missions : <br><small>'.$missions.'</small><br><br>
	Rémunération mensuelle : '.$remuneration_mensuelle.' €<br><br>
	Modalités de candidature : <br><small>'.$modalites.'</small>
';
?>
